@charset "UTF-8";
/*DESIGN INFO
/*-------------Custom Fonts-----------------*/
			@font-face{
				font-family:"Univer 67 Condensed Bold";
				src:url("../fonts/Univer67/univers-67-condensed-bold.eot");
				src:url("../fonts/Univer67/univers-67-condensed-bold.eot?#iefix") format("embedded-opentype"),
				url("../fonts/Univer67/univers-67-condensed-bold.woff") format("woff"),
				url("../fonts/Univer67/univers-67-condensed-bold.woff2") format("woff2"),
				url("../fonts/Univer67/univers-67-condensed-bold.ttf") format("truetype"),
				url("../fonts/Univer67/univers-67-condensed-bold.svg#univers-67-condensed-bold") format("svg");
			}	
			@font-face{
				font-family: "Univer 57 Condensed";							
				src:url("../fonts/Univer57/univers-lt-57-condensed.eot");
				src:url("../fonts/Univer57/univers-lt-57-condensed.eot?#iefix") format("embedded-opentype"),
				url("../fonts/Univer57/univers-lt-57-condensed.woff") format("woff"),
				url("../fonts/Univer57/univers-lt-57-condensed.woff2") format("woff2"),
				url("../fonts/Univer57/univers-lt-57-condensed.ttf") format("truetype"),
				url("../fonts/Univer57/univers-lt-57-condensed.svg#univers-lt-57-condensed") format("svg");
			}				
			@font-face{
				font-family: "Univer 47 condensed Light";
				src:url("../fonts/Univer47/univers-lt-47-condensed-light.eot");
				src:url("../fonts/Univer47/univers-lt-47-condensed-light.eot?#iefix") format("embedded-opentype"),
				url("../fonts/Univer47/univers-lt-47-condensed-light.woff") format("woff"),
				url("../fonts/Univer47/univers-lt-47-condensed-light.woff2") format("woff2"),
				url("../fonts/Univer47/univers-lt-47-condensed-light.ttf") format("truetype"),
				url("../fonts/Univer47/univers-lt-47-condensed-light.svg#univers-lt-47-condensed-light") format("svg");
			}
            /*Font style*/
            h1{
				font-family: "Univer 67 Condensed Bold";
                font-size: 80pt;
                color: white;
                padding: 180px 0px 0px 120px;
			}
			h2{
				font-family: "Univer 57 Condensed";
                font-size: 80pt;
                color: white;
                padding: 0px 0px 0px 120px;
			}			
			p{
				font-family: "Univer 47 condensed Light";
                font-size: 18pt;
                color: white;
                padding: 10px 0px 0 120px;
			}
/*-------------End Custom Fonts-----------------*/
/* ----------------fixup problems---------------*/
* {
    margin:0;
    padding:0;
}
img{
    border: none;
    border-collapse: collapse;
    float: left;
}
/* ----------------Close fixup problems---------------*/
/* ----------------Page Size---------------*/
.pagesize{
    width:1200px;
    margin:0 auto;
    align-content: center;
}
.bg-left{
    width: 200px;
    height: 800px;
    float: left;
    position:relative;
}
.bg-center{
    width: 800px;
    height: 800px;
    float: left;
    position: relative;
}
.bg-right{
    width: 200px;
    height: 800px;
    float: left;
    position: relative;
}
/* ----------------Master Page Style---------------*/
body{
    background-color:#ec1b30;
    margin: 0;
    padding: 0;  
}


/*-----------Contact Page Style----------*/

}
#callus{
    text-decoration: none;
    font-family: "Univer 47 condensed Light";
    font-size: 14pt;
    color: white;
}
#callus a:hover{
    color: #f9b11e;
}
#callus a:link, .linkcolor{
    color:#f9b11e;
    text-decoration:none;
    }
#callus a:visited, a:visited .linkcolor{
    color:dim#f9b11e;
    }
#email{
    text-decoration: none;
    font-family: "Univer 47 condensed Light";
    font-size: 14pt;
    color: white;    
}


